.download-free
{
    padding-top: 35px;
    padding-bottom: 5px;
    text-align: center;
    position: relative;

    &__btn-absolute
    {
        position: absolute;
        display: flex;
        justify-content: center;
        width: 100%;
        top: -25px;
    }

    &__text
    {
        @include text(14px,400,capitalize);
        color: #848E97;
    }

    @media (min-width: 481px)
    {
        &
        {
            padding-top: 48px;
        }
        &__btn-absolute
        {
            top: -36px;
        }
    }

}